﻿/* DEFAULTS
----------------------------------------------------------*/
textarea,input
{
    font-family: "ＭＳ ゴシック";
}
body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "ＭＳ ゴシック";
    margin: 0px;
    padding: 0px;
    color: #000000;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}
TD.titleCell {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #B7E2FF; border:solid 1px #808080;  TEXT-ALIGN: right
}
TR.titleRow{
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #B7E2FF; border:solid 1px #808080;  TEXT-ALIGN: center
}
TD.titleCellRequired {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #B7E2FF; border:solid 1px #808080;  TEXT-ALIGN: right;
	color: Red; font-weight:bold;
}
TD.inputCell {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #F4FBFF; border:solid 1px #808080;  TEXT-ALIGN: left
}
TD.inputCellNumber {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em; BACKGROUND-COLOR: #F4FBFF; border:solid 1px #808080; TEXT-ALIGN: right
}
td.changeCell
{
    background-color: Yellow;
    text-align: left;
    padding:0.5em 0.5em;
}
td.changeCellNumber
{
    background-color: Yellow;
    text-align: right;
    padding:0.5em 0.5em;
}
td.listCellNumber
{
    text-align: right;
    padding:0.5em 0.5em;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000000;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 1150px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #D7EFFF; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; POSITION: relative
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 0px 12px;
    margin: 12px 0px 10px 0px;
    min-height: 420px;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}
table.basic2 td
{
    PADDING-RIGHT: 0.5em;
    PADDING-LEFT: 0.5em;
    PADDING-BOTTOM: 0.5em;
    PADDING-TOP: 0.5em;
    border:solid 1px #808080;
}
table.basic2 tr.trtitle
{
    BACKGROUND-COLOR: #B7E2FF;
    text-align :center;
    font-weight:bold;
}
table.basic2 tr.smstitle th
{
    BACKGROUND-COLOR: #B7E2FF;
    text-align :center;
    font-weight:bold;
    border:solid 1px gray
}
table.basic2 td.trtitlenone
{
    border-style:none;
}
table.basic2 td.tdtitle
{
    PADDING-RIGHT: 0.5em;
    PADDING-LEFT: 0.5em;
    PADDING-BOTTOM: 0.5em;
    PADDING-TOP: 0.5em;
    border:solid 1px #808080;
    BACKGROUND-COLOR: #B7E2FF;
    text-align :right;
    font-weight:bold;
}
table.basic td
{
    border: 1px #808080 solid;
}
table.confirm td
{
    border: 1px #808080 solid;
}
table.confirm tr
{
    background-color:MintCream;
    border: 1px #808080 solid;
}
.dataTitle
{
    /*background-color:#F3ECFF;*/
    background-color:MintCream;
    font-weight: bold;
    text-align: center;
}
/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    /*background-color:#3a4f63;*/
    height:30px;
    width:100%;
    vertical-align: bottom;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}
/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    position: absolute;
    top: 14px;
    right: 0px;
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 5px;
    color: #00FFFF;
    line-height: 1.2em
}

.loginDisplay a:link
{
    color: #00FFFF;
}

.loginDisplay a:visited
{
    color: #00FFFF;
}

.loginDisplay a:hover
{
    color: #00FFFF;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
/* For Image Button
----------------------------------------------------------*/
*{
	list-style-type:none;
}
#navi ul {
	margin:0;
	padding:0;
	list-style-type:none;
    position:absolute;
}

ul.menu {
	margin:0;
	padding:0;
	list-style-type:none;
    bottom: 0;
}
ul.menu a {
        color: #fff;
        text-decoration: none;
        background: #999;
}
ul.menu a:hover{
	background:#666;
}
ul.menu li{
        width: 100px;
        font-weight: bold;
        line-height: 1.6em;
        float: left;
        border-right:1px solid #000;
 }
ul.menu li.line{
        border-left:1px solid #000;
}
ul.menu li a{
        display: block;
        height: 100%;
        font-size:100%;
        text-align: center;
        border:solid #000;
        border-width:1px 0 1px 0;
        color:white;
}
ul.menu li a:visited{
    color:White;
}
ul.menu li ul li a {
        font-size:95%;
	border-bottom:1px solid #000;
	border-top:none;
	background:#6699cc;
        color:white;
}
ul.menu li ul li a:hover{
	background:#336699;
}
ul.menu li ul li a:visited{
	color:white;
}
ul.menu li ul li {
        margin: 0;
        font-weight: normal;
        border-left:1px solid #000;
        position:relative;
}
ul.sub{
	display:none;
}
* html ul.sub{
	zoom:1;
	position:relative;
}
*+html ul.sub{
	zoom:1;
	position:relative;
}
ul.sub li{
	float:none;
}
ul.sub li ul.sub{
	position:absolute;
	left:179px;
	top:0;
}
ul.menu{
	zoom:1;
}
ul.menu:after {
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}
